<?xml version="1.0" encoding="UTF-8" ?>
<?xml-stylesheet href="../css/data.css" type="text/css"?>
<form id="finalisationFormalite" label="Agent de surveillance et de gardiennage - renouvellement de demande de RQP en vue d'un libre établissement" xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://www.ge.fr/schema/form-manager-1.2.xsd">

    <group id="finalisationFormalite" label="merci">
         <description>Merci d'avoir traité cette formalité sur www.guichet-qualifications.fr. Votre dossier sera transmis à l'autorité compétente pour traitement.</description>
   </group>

</form>
